Verificador de idade para WordPress

18.00 $

Buy Now


LIVE PREVIEWBUY FOR $18

Verificador de idade para WordPress - 1
Verificador de idade para WordPress - 2
Verificador de idade para WordPress - 3
Verificador de idade para WordPress - 4
Verificador de idade para WordPress - 5
Verificador de idade para WordPress - 6

Verificador de idade para WordPress - 7


Verificador de idade para WordPress - 8

Verificador de idade para WordPress

Verificação de idade para WordPress simplificada.

Editor limpo e fácil de usar

Age Verifier vem com Editor que o ajudará a configurar o plugin e rapidamente editar suas configurações e personalizá-lo. Nenhuma codificação necessária!

Três modos para verificar a idade

Você pode optar por pedir aos usuários que insiram an information de nascimento, arrastar controle deslizante para inserir a idade ou simplesmente clicar em uma caixa de seleção para confirmar que têm mais de uma determinada idade.

Responsivo e amigável com tela sensível ao toque

Ser responsável por permanecer receptivo. Seus usuários móveis terão a mesma experiência tranquila que os usuários de desktop computer.

Predefinições de cores incredibly legais

Age Verifier vem com 9 predefinições de cores para escolher a cor certa para o seu website. Se precisar usar uma cor específica para combinar com sua marca, você também pode fazer isso!

Log de Mudanças

1.4.1 – 25 de agosto de 2017

  • Correção de pest crítico que foi introduzida na versão 1.4.0

1.4.0 – 24 de agosto de 2017

  • Menus suspensos corrigidos no iPad.
  • Chosen.js atualizado para a versão mais recente.
  • Adicionada uma opção para ocultar seu website antes de mostrar a tela de verificação.

1.3.17 – 3 de janeiro de 2017

  • Corrigido um pest que impedia o carregamento de font-awesome.css.

1.3.16 – 24 de setembro de 2016

  • Melhoria menor para a UX.

1.3.15 – 4 de julho de 2016

  • Pequena correção de pest de 1.3.14.

1.3.14 – 3 de julho de 2016

  • Corrigido um pest que impedia a rolagem em telas menores.

1.3.13 – 18 de junho de 2016

  • Corrigido um pest relacionado a aspas simples e duplas no conteúdo da tela do Age Verifier.

1.3.12 – 30 de maio de 2016

  • Corrigido um pest relacionado a filtros usando tags.

1.3.11 – 15 de abril de 2016

  • Corrigido um pest relacionado ao armazenamento neighborhood HTML5.

1.3.10 – 23 de janeiro de 2016

  • Corrigido um pest relacionado com HTML5 Local Storage, que ocorreria em navegadores com cookies desabilitados.

1.3.9 – 21 de janeiro de 2016

  • Adicionada uma opção para alterar a cor de fundo enquanto também há uma imagem de fundo atribuída.
  • Pequena correção de IU.

1.3.8 – 18 de janeiro de 2016

  • Correção de pest crítico.

1.3.7 – 15 de janeiro de 2016

  • Corrigido um pest que ocorria ao instalar o plugin.

1.3.6 – 14 de janeiro de 2016

  • Correção de pest relacionado ao substituto do HTML5 Local Storage.

1.3.5 – 12 de janeiro de 2016

  • Correção de pest crítico.

1.3.4 – 5 de janeiro de 2016

  • Corrigido um pest introduzido na versão 1.3.4.
  • Vários insects relacionados à análise JSON foram corrigidos.

1.3.3 – 19 de dezembro de 2015

  • Adicionado armazenamento neighborhood HTML5 como substituto para os cookies, nos casos em que os cookies podem não funcionar corretamente.
  • O plug-in agora detecta rastreadores de mecanismo de pesquisa e não inicia se o agente do usuário for rastreador.

1.3.2 – 26 de novembro de 2015

  • Corrigido pest que impedia a inserção de código HTML no conteúdo da tela.
  • Vários web links quebrados para recursos corrigidos

1.3.1 – 23 de novembro de 2015

  • Corrigido um problema de segurança relacionado a cookies.

  • Corrigido um pest que poderia fazer com que a tela apareça para usuários verificados.

1.3.0 – 17 de outubro de 2015

  • Adicionada a opção de escolher uma imagem como plano de fundo.

  • Adicionada uma opção para alterar a cor do texto e alguns dos controles para complementar o fundo da imagem.

1.2.5 – 1º de outubro de 2015

  • Melhorou a aparência do formulário de “aniversário” em dispositivos móveis.

1.2.4 – 9 de agosto de 2015

  • Corrigido um pest que impedia que as quebras de linha aparecessem corretamente no conteúdo da tela.

1.2.3 – 22 de julho de 2015

  • Corrigido um pest que impedia os cookies de salvar quando conectado como administrador.

1.2.2 – 24 de junho de 2015

  • Corrigido um grande pest que impedia os cookies de funcionar em certas situações.

1.2.1 – 14 de maio de 2015

  • Corrigido erro que poderia fazer com que caracteres especiais no conteúdo interrompessem o plug-in.

1.2.0 – 26 de abril de 2015

  • Adicionado filtro “Home Page”.

  • Adicionada uma opção para alterar o texto da mensagem de erro e os vários controles da tela.

  • Adicionada uma opção para redirecionar um usuário para um LINK “seguro”.

1.1.1 – 17 de abril de 2015

  • Corrigido um pest que evitava a instalação do pest em algumas versões do PHP.

1.1.0 – 11 de abril de 2015

  • Funcionalidade adicionada para poder escolher em quais páginas ou postagens exibir a tela de verificação de idade.

  • Melhorou o format do Editor.

>> Click right here to obtain Verificador de idade para WordPress
 

LIVE PREVIEWBUY FOR $18

group: wordpress/miscellaneous
rate : $ 18
hashtags : #Verificador #idade #para #WordPress

Be the first to review “Verificador de idade para WordPress”

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Reviews

There are no reviews yet.

Main Menu

Verificador de idade para WordPress

18.00 $

Add to Cart